<?php
/**
 * Sections Options
 *
 * @package all-cleaning-services
 */

$wp_customize->add_panel(
        'all_cleaning_services_section_panel',
        [
           'priority' => 130,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Home Page Section', 'all-cleaning-services'),
        ]
    );

//Section.
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';

require get_template_directory() . '/inc/customizer/home-sections/featured-about.php';
